import core.Application;
import core.utils.logs.Logger;

import java.sql.SQLException;


public class Main
{
    public static void main(String[] args)
    {
        try
        {
            Application application = new Application();
            application.start();
        }
        catch (Exception exception)
        {
            Logger.error("Problem: " + exception.getMessage());
            System.exit(101);
        }
    }
}